osmo_stat_item_value Struct Reference
Statistics value item

Individual entry in value FIFO. More...

`#include <stat_item.h>`

## Data Fields

int32_t | id
| identifier of value More...
int32_t | value
| actual value More...

## Detailed Description

Individual entry in value FIFO.

## Field Documentation

## id

int32_t osmo_stat_item_value::id

identifier of value

Referenced by osmo_stat_item_discard(), osmo_stat_item_get_next(), osmo_stat_item_group_alloc(), and osmo_stat_item_set().

## value

int32_t osmo_stat_item_value::value

actual value

Referenced by osmo_stat_item_get_last(), osmo_stat_item_get_next(), osmo_stat_item_group_alloc(), and osmo_stat_item_set().

The documentation for this struct was generated from the following file:

- include/osmocom/core/stat_item.h